Bug 1345724 - [abrt] xsane: __signbit(): xsane killed by SIGABRT
Summary: [abrt] xsane: __signbit(): xsane killed by SIGABRT
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xsane
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ff7ae14491d5d6b297df4f43125...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-13 04:12 UTC by Niki Guldbrand
Modified: 2016-10-14 15:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-14 15:51:15 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (20.80 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: cgroup (276 bytes, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: core_backtrace (10.64 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: dso_list (21.54 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: environ (4.20 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: limits (1.29 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: maps (143.21 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: mountinfo (3.99 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: namespaces (102 bytes, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: open_fds (1.96 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: proc_pid_status (1.11 KB, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details
File: var_log_messages (454 bytes, text/plain)
2016-06-13 04:12 UTC, Niki Guldbrand
no flags Details

Description Niki Guldbrand 2016-06-13 04:12:19 UTC
Description of problem:
Tried to scan a document via the network (a hp color laserjet MFD m477fdn, setup via hp-setup),
color management was enabled in sane, and sane complaining about missing CMS data, scan completed
via automatic document feder after disabling CMS in sane.

Version-Release number of selected component:
xsane-0.999-20.fc24

Additional info:
reporter:       libreport-2.7.1
backtrace_rating: 3
cmdline:        /usr/bin/xsane -V hpaio:/net/HP_Color_LaserJet_MFP_M477fdn?ip=192.168.3.11
crash_function: __signbit
executable:     /usr/bin/xsane
global_pid:     17854
kernel:         4.5.5-300.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
reproducible:   Not sure how to reproduce the problem
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 __signbit at ../sysdeps/x86_64/fpu/s_signbit.S:24
 #1 sigorset at sigorset.c:27

Comment 1 Niki Guldbrand 2016-06-13 04:12:24 UTC
Created attachment 1167219 [details]
File: backtrace

Comment 2 Niki Guldbrand 2016-06-13 04:12:25 UTC
Created attachment 1167220 [details]
File: cgroup

Comment 3 Niki Guldbrand 2016-06-13 04:12:26 UTC
Created attachment 1167221 [details]
File: core_backtrace

Comment 4 Niki Guldbrand 2016-06-13 04:12:28 UTC
Created attachment 1167222 [details]
File: dso_list

Comment 5 Niki Guldbrand 2016-06-13 04:12:30 UTC
Created attachment 1167223 [details]
File: environ

Comment 6 Niki Guldbrand 2016-06-13 04:12:31 UTC
Created attachment 1167224 [details]
File: limits

Comment 7 Niki Guldbrand 2016-06-13 04:12:33 UTC
Created attachment 1167225 [details]
File: maps

Comment 8 Niki Guldbrand 2016-06-13 04:12:34 UTC
Created attachment 1167226 [details]
File: mountinfo

Comment 9 Niki Guldbrand 2016-06-13 04:12:36 UTC
Created attachment 1167227 [details]
File: namespaces

Comment 10 Niki Guldbrand 2016-06-13 04:12:37 UTC
Created attachment 1167228 [details]
File: open_fds

Comment 11 Niki Guldbrand 2016-06-13 04:12:38 UTC
Created attachment 1167229 [details]
File: proc_pid_status

Comment 12 Niki Guldbrand 2016-06-13 04:12:40 UTC
Created attachment 1167230 [details]
File: var_log_messages

Comment 13 Nils Philippsen 2016-07-29 17:51:58 UTC
Unfortunately, the backtrace attached to this ticket is incomplete/broken. Can you reproduce this issue?

Comment 14 Nils Philippsen 2016-10-14 15:51:15 UTC
I'll close this because I can't debug this further without the requested information, feel free to reopen the ticket if you can provide it.


Note You need to log in before you can comment on or make changes to this bug.